function vw_machine_learning_open_tab(evt, cityName) {
    var vw_machine_learning_i, vw_machine_learning_tabcontent, vw_machine_learning_tablinks;
    vw_machine_learning_tabcontent = document.getElementsByClassName("tabcontent");
    for (vw_machine_learning_i = 0; vw_machine_learning_i < vw_machine_learning_tabcontent.length; vw_machine_learning_i++) {
        vw_machine_learning_tabcontent[vw_machine_learning_i].style.display = "none";
    }
    vw_machine_learning_tablinks = document.getElementsByClassName("tablinks");
    for (vw_machine_learning_i = 0; vw_machine_learning_i < vw_machine_learning_tablinks.length; vw_machine_learning_i++) {
        vw_machine_learning_tablinks[vw_machine_learning_i].className = vw_machine_learning_tablinks[vw_machine_learning_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});